## libmoosex-semiaffordanceaccessor-perl 0.08

=== debian/changelog ===
libmoosex-semiaffordanceaccessor-perl (0.08-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 21 Jul 2010 23:03:12 +0900

libmoosex-semiaffordanceaccessor-perl (0.07-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
    * Now licensed under Artistic-2.0.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump (build-)dep on libmoose-perl to >= 0.94.
  * Remove build-dep on libmodule-build-perl (no longer used upstream).
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * Stop running author and release tests.
    * Remove build-dep on libtest-pod-perl, libtest-pod-coverage-perl.
    * Lower build-dep on debhelper to >= 7.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jul 2010 21:11:00 +0900

libmoosex-semiaffordanceaccessor-perl (0.05-1) unstable; urgency=low

  * New upstream release
    + Depend on Moose 0.84 to prevent test failures

 -- Jonathan Yu <frequency@cpan.org>  Thu, 16 Jul 2009 12:36:52 -0400

libmoosex-semiaffordanceaccessor-perl (0.04-1) unstable; urgency=low

  * New upstream release
    + Fixes bug (RT#47711)
    + Added a test
  * Standards-Version 3.8.2 (no changes)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 09 Jul 2009 15:10:16 -0400

libmoosex-semiaffordanceaccessor-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #529813)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 21 May 2009 13:02:49 -0400
