=== debian/control ===
Source: libmoosex-semiaffordanceaccessor-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmoose-perl (>= 0.94), perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/MooseX-SemiAffordanceAccessor/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-semiaffordanceaccessor-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-semiaffordanceaccessor-perl/

Package: libmoosex-semiaffordanceaccessor-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.94)
Description: Perl module to generate accessors automatically
 MooseX::SemiAffordanceAccessor is a module that changes the default naming
 policy for the loading class so that methods are separated into accessors
 (which have the same name as the attribute) and mutators (via set_ methods).
 .
 It is compatible with existing naming schemes, since attributes that explictly
 provide a "reader" or "writer" name are left unchanged. The terminology
 "semi-affordance" is inspired by David Wheeler's Class::Meta module (see
 libclass-meta-perl).
