## libmoosex-semiaffordanceaccessor-perl 0.09

=== debian/changelog ===
libmoosex-semiaffordanceaccessor-perl (0.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of upstream and packaging copyright,
    refresh license stanzas.
  * Bump (build) dependency on libmoose-perl.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 20:43:25 +0200
