## libmoosex-semiaffordanceaccessor-perl 0.10

=== debian/changelog ===
libmoosex-semiaffordanceaccessor-perl (0.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoose-perl.
    + libmoosex-semiaffordanceaccessor-perl: Drop versioned constraint on
      libmoose-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:10:36 +0100

libmoosex-semiaffordanceaccessor-perl (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:57:24 +0100

libmoosex-semiaffordanceaccessor-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream Git repository URL.
  * Declare compliance with Standards-Version 3.9.6 (no change needed).
  * whatis.patch: dropped, applied upstream.

 -- intrigeri <intrigeri@debian.org>  Tue, 14 Oct 2014 23:13:26 +0200

libmoosex-semiaffordanceaccessor-perl (0.09-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Fix spelling error in package description. Thanks to Clayton Casciato
    for the bug report and the patch. (Closes: #687592)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata.
  * Declare compatibility with Standards-Version 3.9.5 (no change required).
  * Cleanup debian/control with cme.
  * Add missing Files: specification in debian/copyright.
  * Adjust debian/copyright to be in line with the 1.0 revision
    of the machine-readable format.

 -- intrigeri <intrigeri@debian.org>  Thu, 28 Aug 2014 08:42:06 -0700
