=== debian/control ===
Source: libmoosex-semiaffordanceaccessor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmoose-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-semiaffordanceaccessor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-semiaffordanceaccessor-perl.git
Homepage: https://metacpan.org/release/MooseX-SemiAffordanceAccessor

Package: libmoosex-semiaffordanceaccessor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: Perl module to generate accessors automatically
 MooseX::SemiAffordanceAccessor is a module that changes the default naming
 policy for the loading class so that methods are separated into accessors
 (which have the same name as the attribute) and mutators (via set_ methods).
 .
 It is compatible with existing naming schemes, since attributes that explicitly
 provide a "reader" or "writer" name are left unchanged. The terminology
 "semi-affordance" is inspired by David Wheeler's Class::Meta module (see
 libclass-meta-perl).
