=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-SemiAffordanceAccessor   .*/MooseX-SemiAffordanceAccessor-v?@ANY_VERSION@@ARCHIVE_EXT@$
